.fmbuttons {
    width: 100%;
    border: 0;
    border-spacing: 0;
    padding: 0;
}

.hint {
    font: .7em Helvetica, Arial, Verdana, sans-serif;
    color: #CC99FF;
    font-weight: lighter;
    margin-left: 0;
}

.fieldname {
    color: #999999;
    text-align: right;
}

.error {
    font-weight: bolder;
    color: #FF0000;
}
